let
  raptus = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKdpjGR/pV1roktZdKIVVWqds0JB+x1ksfyQmYPMLK7o";
  marr = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIAr1vzx7AAfyOrdIHUvYIN9LRL0x1M6pGkDXszy67l6n";
  brontes = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAICgknH3OPazZNhH5xkYfXBcYpI3TXj/eRp0/zzjtVJBf";
  shan = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIPnASO1+h9tUYsNrsePcmxFLpKBkyCXbcZB9W7f5Yt5U";
  ny = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIMvPqWPXEUOSMGMIRmirQfbrzq//NkPlEI2TmFpIkSfw";
  devices = [
    marr
    raptus
    brontes
    shan
  ];
in
{
  "couchdb.age".publicKeys = devices ++ [ ny ];
  "rustypaste.age".publicKeys = devices ++ [ ny ];
  "navidrome.age".publicKeys = devices ++ [ ny ];
  "adguard-dns-list.age".publicKeys = devices ++ [ ny ];
  "forgejo-runner-token.age".publicKeys = [
    raptus
    ny
  ];
  "freshrss-default-password.age".publicKeys = [
    shan
    ny
  ];
}
